


body#home div#banner {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 2;
}

body#home div#banner .frame {
	width: 100%;
	height: 23px;
	background: transparent url('../images/layout/frameBanner.png') center top repeat-x;
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
}

/*photo*/

body#home div#bannerSlides,
body#home div.bannerPhoto {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 2;
	background:black;
}

body#home div.bannerPhoto div.image {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 2;
}


body#home div.bannerPhoto img.photo {
	width: 100%; 
	height: auto;
	position: relative;
	z-index: 50;
	top: 0;
	left: 0;
	display: block;
}

body#home div#bannerImages {
	display:none;
}

body#home div#bannerImages img.photo {
	position:absolute;
}

body#home div#banner h3 {
	color: #fff;
	font-size: 21px;
	line-height: 30px;
	font-weight: normal;
}

body#home div#banner .red h3 {
	font-size: 20px;
	line-height: 22px;
}

/*course search*/

body#home div#banner .search {
	width: 280px;
	height: 270px;
	padding: 35px 70px 0 70px;
	background: transparent url('../images/layout/circleBlue.png') center bottom no-repeat;
	position: absolute;
	z-index: 20;
	top: 0;
	right: 10%;
}

/*badges*/

body#home div#banner .badge.green {
	width: 165px;
	height: 165px;
	background: transparent url('../images/layout/circleGreen.png') center center no-repeat;
	position: absolute;
	z-index: 25;
	top: 40%;
	right: 35%;
	opacity: 0.9;
}

body#home div#banner .badge.red {
	width: 200px;
	height: 200px;
	background: transparent url('../images/layout/circleRed.png') center center no-repeat;
	position: absolute;
	z-index: 300;
	bottom: -15px;
	left: 10%;
	opacity: 0.9;
}

body#home div#banner .badge:hover {
	opacity: 1;
}

body#home div#banner .badge a {
	display: block;
	text-align: center;
	padding: 30px 20px 0 20px;
	color: #fff;
	text-decoration: none;
}

body#home div#banner .badge p {
	font-size: 14px;
	padding: 5px 0 27px 0;
	background: transparent url('../images/layout/arrowLong.png') center bottom no-repeat;
}


/*split badge*/


body#home div#banner .badge.split {
	width: 165px;
	height: 165px;
	position: absolute;
	z-index: 25;
	top: 40%;
	right: 35%;
}

body#home div#banner .badge.split h3 {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
}

body#home div#banner .badge.split h3 span {
	display: block;
	font-size: 12px;
	line-height: 14px;
	margin-top: 2px;
	font-weight: normal;
}

body#home div#banner .badge.split p {
	padding: 5px 0 0 0;
	background-image: none;
	font-size: 11px;
	text-transform: uppercase;
}

body#home div#banner .badge.split a {
	display: block;
	width: 145px;
	padding-left: 10px;
	padding-right: 10px;
	opacity: 0.9;
}

body#home div#banner .badge.split a:hover {
	opacity: 1;
}

body#home div#banner .badge.split a.top {
	padding-top: 20px;
	height: 62px;
	background: transparent url('../images/layout/circleGreen.png') center top no-repeat;
}

body#home div#banner .badge.split a.bottom {
	margin-top: 1px;
	padding-top: 12px;
	height: 70px;
	background: transparent url('../images/layout/circleYellow.png') center bottom no-repeat;
}



/*PROTO NAVIGATION
*******************************************************/

ol.proto-navigation {
	position: absolute;
	z-index: 301;
	left: 28%;
	bottom: 50px;
	background: rgba(255,255,255,0.4);
	padding: 6px 2px 6px 8px;
	border-radius: 16px;
}

ol.proto-navigation li {
	list-style-type: none;
	float: left;
	margin: 0 6px 0 0;
}

ol.proto-navigation li a {
	display: inline-block;
	width: 14px;
	height: 14px;
	border: 2px solid #af1b3f;
	text-indent: -5000px;
	border-radius: 25px;
	background-color: #fff;
	background: rgba(255,255,255,0.3);
}

ol.proto-navigation li a:hover,
ol.proto-navigation li.current-slide a {
	background-color: #af1b3f;
}



/*CONTENT HOME TOP
***************************************************/

div#contentTop {
	width: 100%;
	background: transparent url('../images/layout/bgContentTop.png') center top repeat-y;
}

div#contentTop .inner {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
}

div#contentTop div#newsHome {
	width: 790px;
	float: left;
	position: relative;
	height: 370px;
}

div#contentTop div#eventsHome {
	width: 275px;
	padding: 0 0 0 35px;
	float: left;
	position: relative;
	height: 370px;
	background-color: #c7d2de;
}

div#contentTop h2 {
	color: #10171e;
	font-size: 28px;
	font-weight: normal;
	padding: 25px 0 10px 0;
}

div#contentTop h2 a {
	color: #10171e;
	text-decoration: none;
}

div#contentTop p.more a,
div#contentTop div.allEvents a {
	position: absolute;
	z-index: 10;
	right: 35px;
	bottom: 20px;
	padding: 0 14px 0 0;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #044897;
	text-decoration: none;
	background: transparent url('../images/layout/arrow1blue.png') right center no-repeat;
}

div#contentTop p.more a:hover {
	text-decoration: underline;
}

div#contentTop div.allEvents a {
	color: #af1b3f;
	background-image: url('../images/layout/arrow1red.png');
	right: 0;
}

/*news home*/

div#newsHome ul.featured {
	width: 240px;
	float: left;
}

div#newsHome ul li {
	width: 225px;
	float: left;
	margin: 0 25px 0 0;
}

div#newsHome ul li a {
	display: block;
	color: #425264;
	font-weight: normal;
	font-size: 14px;
	line-height: 19px;
	text-decoration: none;
}

div#newsHome ul li a:hover {
	color: #044897;
}

div#newsHome ul li img {
	display: block;
	margin-bottom: 15px;
}

div#newsHome ul.listing {
	width: 270px;
	float: left;
}

div#newsHome ul.listing li a {
	padding: 7px 0 6px 0;
	border-bottom: 1px solid #bfcad8;
}


/*EVENTS HOME
************************************************************/

div#eventsHome div.month,
div.copy div.month {
	width: 275px;
	padding: 0;
	margin: 0;
	/*height: auto;*/
	background: #e3e9ef;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

div.copy div.month {
	width: 21%;
	min-width: 190px;
	padding: 1%;
	margin: 0 2% 2% 0;
}

div#eventsHome div.month table#events,
div.copy div.month table#events {
	margin: 0;
	width: 275px;
}

div.copy div.month table#events {
	width: 100%;
	margin: 0 auto;
}

div#eventsHome div.month table th, 
div#eventsHome div.month table td,
div.copy div.month table th, 
div.copy div.month table td {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

div#eventsHome div.month table th,
div.copy div.month table th {
	color: #c98297;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
}

div#eventsHome div.month table td,
div.copy div.month table td {
	border-right: 1px solid #dde3ea;
	border-top: 1px solid #dde3ea;
	color: #1b4d87;
	font-weight: bold;
	font-size: 13px;
	line-height: 24px;
}

div#eventsHome div.month table td.otherMonth,
div.copy div.month table td.otherMonth {
	background: #f5f8fa;
	color: #CADEEE;
}

div#eventsHome div.month table td.active,
div.copy div.month table td.active {
	background: #d8e3eb;
	color: #b51845;	
}

div#eventsHome div.month table td.active a {
/* 	color: #b51845; */
}

div#eventsHome div.month table th.month,
div.copy div.month table th.month {
	color: #af1b3f;
	padding-top: 15px;
	font-size: 13px;
	padding-bottom: 8px;
}

div#eventsHome div.month table tr td:last-child,
div.copy div.month table tr td:last-child {
	border-right: none;
}

div#eventsHome div.prevNextButtons,
div.copy div.prevNextButtons {
	position: absolute;
	width: 275px;
}

div#eventsHome div.nextEventsYear a, 
div#eventsHome div.prevEventsYear a,
div.copy div.nextEventsYear a, 
div.copy div.prevEventsYear a {
	position: absolute;
	z-index: 20;
	text-indent: -50000px;
	width: 20px;
	height: 20px;
}

div#eventsHome div.prevEventsYear a,
div.copy div.prevEventsYear a {
	top: 7px;
	left: 30px;
	background: transparent url(../images/layout/calendarleftbtn.png) center center no-repeat;
}

div#eventsHome div.nextEventsYear a,
div.copy div.nextEventsYear a {
	top: 7px;
	right: 30px;
	background: transparent url(../images/layout/calendarrightbtn.png) center center no-repeat;
}


/*FEATURED PAGES SLIDERS 
***********************************************************/

#sliders {
	width:1100px;
	height:270px;
	overflow:hidden;
	margin-top: 40px;
}

.slider {
	box-shadow:0 0 20px rgba(0,0,0,0.25);
	width:274px;
	height:270px;
	overflow:hidden;
	position:relative;
	float: left;
	-webkit-transition:width 0.5s;
	-moz-transition:width 0.5s;
	transition:width 0.5s;
	border-right:1px solid white;
}

#sliders:hover .slider {
	width:85px;
}

#sliders:hover .slider:hover {
	width:840px;
}

.sliderContent {
	display:block;
	width:840px;
	height:270px;
	position:absolute;
	background:#030200;
}

#slider1 .sliderContent {
	border-left:5px solid #aa2e4a;
	background: transparent url('../images/layout/imgFeat1.jpg') 0px 0px no-repeat;
}

#slider2 .sliderContent {
	border-left:5px solid #084a98;
	background: transparent url('../images/layout/imgFeat2.jpg') 0px 0px no-repeat;
}

#slider3 .sliderContent {
	border-left:5px solid #d89200;
	background: transparent url('../images/layout/imgFeat3.jpg') 0px 0px no-repeat;
}

#slider4 .sliderContent {
	border-left:5px solid #849219;
	background: transparent url('../images/layout/imgFeat4.jpg') 0px 0px no-repeat;
}

/*before content*/

.sliderContent h3.label {
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	padding: 5px 15px 7px 15px;
	display:inline-block;
	margin-left: -75px;
	margin-top: 50px;
	width: 140px;
	-ms-transform:rotate(-90deg); /* IE 9 */
	-moz-transform:rotate(-90deg); /* Firefox */
	-webkit-transform:rotate(-90deg); /* Safari and Chrome */
	-o-transform:rotate(-90deg); /* Opera */
	transform:rotate(-90deg);
	border-bottom-left-radius: 8px;
}

#slider1 .sliderContent h3.label {
	background-color: #aa2e4a;
}

#slider2 .sliderContent h3.label {
	background-color: #084a98;
}

#slider3 .sliderContent h3.label {
	background-color: #d89200;
}

#slider4 .sliderContent h3.label {
	background-color: #849219;
}

.sliderContent h2 {
	color:white;
	position:absolute;
	bottom:0;
	left:0;
	width: 240px;
	text-align:right;
	font-weight:normal;
	padding: 30px 150px 30px 0;
	margin:0;
	-webkit-transition:padding-left 0.25s;
	-moz-transition:padding-left 0.25s;
	transition:padding-left 0.25s;
	text-shadow:0 0 7px rgba(0,0,0,0.7);
	font-size: 30px;
	line-height: 32px;
	background: transparent url('../images/layout/bgSlidersH2.png') center bottom repeat-x;
}

#sliders:hover .slider h2 {
	display: none;
}

#sliders .sliderContent:hover h2 {
	width: 290px;
	padding-left:100px;
	display: block;
}

.sliderContent h2 strong {
	display:block;
}


/*reveled content*/

.sliderContent div.reveal {
	position:absolute;
	top:0;
	left:50%;
	bottom:0;
	right:0;
	margin:0;
	padding:25px;
	color:#798999;
	background:#d8dfe7;
}

#sliders div.reveal h3 {
	font-size: 15px;
	font-weight: normal;
	padding: 0 0 10px 0;
}

#sliders div.reveal ul {
	overflow: hidden;
}

#sliders div.reveal li {
	width: 180px;
	float: left;
}

#sliders div.reveal li a {
	display: inline-block;
	color: #425264;
	font-size: 13px;
	line-height: 16px;
	padding: 3px 0 4px 0;
	text-decoration: none;
}

#sliders div.reveal li a:hover {
	text-decoration: underline;
}

#sliders div.reveal p.more {
	font-size: 13px;
	text-align: right;
	padding: 10px 0 0 0;
}

#slider1 div.reveal h3,
#slider1 div.reveal h3 a,
#slider1 div.reveal p.more a {
	color: #af1b3f;
	text-decoration: none;
}

#slider2 div.reveal h3,
#slider2 div.reveal h3 a,
#slider2 div.reveal p.more a {
	color: #044897;
	text-decoration: none;
}

#slider3 div.reveal h3,
#slider3 div.reveal h3 a,
#slider3 div.reveal p.more a {
	color: #bc8618;
	text-decoration: none;
}

#slider4 div.reveal h3,
#slider4 div.reveal h3 a,
#slider4 div.reveal p.more a {
	color: #879118;
	text-decoration: none;
}


/*TWITTER
*****************************************************************/

div#social {
	width: 540px;
	float: left;
}

div#social .twitter {
	min-height: 160px;
	background: transparent url('../images/icons/twitterBird.png') 400px 65px no-repeat;
	margin-top:40px;
}


div#social .twitter iframe {
	width:100%;
}

div#social h3 {
	color: #10171e;
	font-size: 25px;
	font-weight: normal;
	padding: 40px 0 7px 0;
}

div#social .twitter p {
	border-left: 8px solid #af1b3f;
	padding: 7px 150px 7px 10px;
	font-size: 16px;
	color: #7b8998;
	line-height: 22px;
}


/*QUICK LINKS HOME
*****************************************************************/

div#quickLinksHome {
	width: 100%;
	float: left;
	margin-top: 25px;
}


/*ABOUT LINKS
******************************************************************/

div#aboutITT {
	width: 1100px;
	overflow: hidden;
	padding-top: 40px;
}

div#aboutITT ul li {
	width: 183px;
	float: left;
	position: relative;
	z-index: 4;
}

div#aboutITT ul li a {
	display: block;
	width: 102px;
	margin-right: 1px;
	float: left;
	background-color: #d8dfe7;
	color: #7b8998;
	font-size: 14px;
	line-height: 16px;
	padding: 20px 20px 20px 60px;
	text-decoration: none;
}

div#aboutITT ul li a:hover {
	color: #425264;
}

div#aboutITT ul li img {
	position: absolute;
	z-index: 20;
	left: 15px;
	top: 22px;
	opacity: 0.8;
}

div#aboutITT ul li a:hover img {
	opacity: 1;
}

.facebookIcon {
	background-image: url('http://www.it-tallaght.ie/images/icons/facebook.png');
	width: 40px;
	height: 40px;
	position: absolute;
	right: 250px;
	top: 45px;
}
